/******** TAGS ********/

body {
	text-align:center;
}

/******** STRUCTURE ********/

.container {
	text-align:left;
	width:828px;
}

#bodyBackground {
	text-align:center;
}

#bodyContainer {
	width:828px;
}


/******** TEMPLATES: PAGE ********/
/* talk about hacky...get around IE5's 3px bug */
#banner {
	margin-left:-3px;
	margin-right:-3px;
}

/******** TEMPLATES: SLIDESHOW ********/
/*
	@todo: find out why centering isn't working here
*/


